type: string
description: >
  Тип письма. Расшифровка значений:
    * `order-paid` - Письмо покупателю об оплаченном заказе
    * `order-cancelled` - Письмо покупателю об отмененном заказе
    * `order-delivered` - Письмо покупателю о доставленном заказе
    * `order-returned` - Письмо покупателю о недоставленном заказе
    * `manager-order-paid` - Письмо сотруднику об оплаченном заказе
    * `manager-order-cancelled` - Письмо сотруднику об отмененном заказе
    * `manager-order-delivered` - Письмо сотруднику о доставленном заказе
    * `manager-order-returned` - Письмо сотруднику о недоставленном заказе
enum:
  - order-paid
  - order-cancelled
  - order-delivered
  - order-returned
  - manager-order-paid
  - manager-order-cancelled
  - manager-order-delivered
  - manager-order-returned
x-enum-varnames:
  - ORDER_PAID
  - ORDER_CANCELLED
  - ORDER_DELIVERED
  - ORDER_RETURNED
  - MANAGER_ORDER_PAID
  - MANAGER_ORDER_CANCELED
  - MANAGER_ORDER_DELIVERED
  - MANAGER_ORDER_RETURNED
x-enum-descriptions:
  - Письмо покупателю об оплаченном заказе
  - Письмо покупателю об отмененном заказе
  - Письмо покупателю о доставленном заказе
  - Письмо покупателю о недоставленном заказе
  - Письмо сотруднику об оплаченном заказе
  - Письмо сотруднику об отмененном заказе
  - Письмо сотруднику о доставленном заказе
  - Письмо сотруднику о недоставленном заказе
